/*
 Theme Name:   AMEC Summit 2018
 Theme URI:    http://amecglobalsummit.org/
 Description:  Theme for AMEC Summit 2018
 Author:       Blaze Concepts
 Author URI:   https://www.blazeconcepts.co.uk
 Template:     amecsummit-parent
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/

/* Top Banner */

/* #header_main .container.av-logo-container {
  height: 349px !important;
  padding: 0px !important;
  width: 100% !important;
}

span.logo {
  width: 100%;
}

.logo a {
  max-height: 349px;
}

.logo img {
  max-height: 349px;
    margin: 0px !important;
    width: 100%;
    height : auto;
}
 */
 /* END Banner */

/* Hide Logo as banner now in a separate element */
#top .container.av-logo-container {
  display : none !important;
}

@media (max-width : 767px ){
  #top .container.av-logo-container {
    display : block !important;
  }
  #top .container.av-logo-container .logo {
    display : none !important;
  }
  #top .container.av-logo-container .main_menu {
    position: relative !important;
  }
  #top .container.av-logo-container .main_menu .avia-menu {
    float : right;
  }
}

.top-banner {
  line-height: 0;
}

/* Remove Slider on mobile */

@media (max-width : 600px){
  .home .avia-fullwidth-slider {
    display : none;
  }
}

/* END - Remove Slider on mobile */

/* General Settings */
.main_color .widget_first, .main_color strong, .main_color b, .main_color #js_sort_items a:hover, .main_color #js_sort_items a.active_sort, .main_color .av-sort-by-term a.active_sort, .main_color .special_amp, .main_color .taglist a.activeFilter, .main_color #commentform .required, #top .main_color .av-no-color.av-icon-style-border a.av-icon-char, .html_elegant-blog #top .main_color .blog-categories a, .html_elegant-blog #top .main_color .blog-categories a:hover {
    color: inherit;
}

.main_color {
    border-color: #ffffff !important;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none !important;
}

#main .red h2 {
color: #FF5700;
}

.title_container .main-title {
    font-size: 28px;
}

.greybox {
  background-color: #F4F4F4;
}

.interestbox {
  background-color: #00a1e0;
  color: #fff !important;
  padding: 20px 20px 10px 20px;
  font-size: 0.9em;
}


/* Testimonial Slider */

.av-large-testimonial-slider .avia-testimonial-content {
  font-size: 1em !important;
  line-height: 1.5em !important;
}

#top .av-large-testimonial-slider .avia-testimonial-meta {
  margin: 0px 0 0 0 !important;
}

/* Home Page */

.count-down .av-countdown-weeks .av-countdown-cell-inner,
.count-down .av-countdown-hours .av-countdown-cell-inner,
.count-down .av-countdown-seconds .av-countdown-cell-inner {
    background: #FF5700;
    color: #fff !important;
    margin: 0 !important;
}

.count-down .av-countdown-weeks .av-countdown-cell-inner .av-countdown-time,
.count-down .av-countdown-hours .av-countdown-cell-inner .av-countdown-time,
.count-down .av-countdown-seconds .av-countdown-cell-inner .av-countdown-time {
  color: #fff;
}

.count-down .av-countdown-days .av-countdown-cell-inner,
.count-down .av-countdown-minutes .av-countdown-cell-inner {
    background: #FF5700;
    color: #fff !important;
    margin: 0 !important;
}

.count-down .av-countdown-days .av-countdown-cell-inner .av-countdown-time,
.count-down .av-countdown-minutes .av-countdown-cell-inner .av-countdown-time {
  color: #fff;
}

.av-countdown-cell-inner {
    padding: 10px;
}

.countdowntitle {
    margin-bottom: -25px;
    background-color: #f4f4f4;
    padding: 12px 12px 3px;
    width: 100%;
}

.attend-box {
    background-image: url(/wp-content/uploads/2017/10/red-triangle-rotate.png);
    background-size: 158%;
    background-repeat: no-repeat;
    background-position: -141px 8px;
}

.red-bullet ul {
  list-style-image: url(/wp-content/uploads/2017/10/Triangle-bullet-red.png);
}

.avia_textblock.red-title-bg.av_inherit_color {
    background: #ffc500;
    padding: 10px;
    margin-bottom: 15px;
}

div#ctf {
    padding: 15px;
}

.fixed_background {
  position: fixed;
  width: 100%;
  height: 300%;
  /*height: 500%;*/
  background-size: cover !important;
  left: 0;
  z-index: -1;
  background-position: center !important;
}


/* Slider */

h2.avia-caption-title {
    font-size: 2em;
    letter-spacing: 1px;
}

.avia-caption-content {
    max-width: 60%;
}

.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    background: #FF5700 !important;
}

#top .av_slideshow_full.av-control-default .avia-slideshow-arrows a {
    opacity: 1;
    color: #00A1E0;
}

.avia-slideshow-dots a {
    opacity: 0.9;
    padding: 8px;
    background: rgba(255, 255, 255, 0.9);
}

.avia-slideshow-dots a.active, .avia-slideshow-dots a:hover {
    background: #00A1E0;
}

.shadowbox {
    box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.1);
}

#top div .avia-gallery img {
    border-width: 0px;
    padding: 0px;
}

#top .gallerypadding .avia-gallery-thumb>a {
  padding : 7px;
}

/* Sponsor Slider */
.sponsorfooterheadings {
    background-color: #f4f4f4;
    color: #292929 !important;
    padding: 10px;
    text-align: center;
}

.sponsor-wrap * {
  text-align: center;
}

/* Summit Venue Page */

#top #main tbody tr.avia-heading-row:nth-child(1) {
   background-color: #FF5700;
   color: #fff;
}

tr:first-child th {
   letter-spacing: unset;
   font-family: inherit;
   text-transform: none;
   font-size: 14px;
}

.main_color table caption,
.main_color tr:nth-child(even),
.main_color .pricing-table>li:nth-child(even),
#top .main_color  .avia-data-table.avia_pricing_minimal td {
   color: #2b2b2b;
}

#top .white p,
#top .white h2 {
color: #fff !important;
}

/* END - Summit Venue Page */

/* Register Page */

  /* Tables on mobile and tablet */
@media (max-width : 989px ){
  table {
    overflow-x: auto;
    display: block;
  }
}

th.smalltablefont {
  font-size: 11px !important;
  line-height: 15px;
}

/* END - Register Page */

/* Speakers Page*/

/* Speakers Bio */

.speaker-bio-img img {
  width: 100%;
}

.speaker-bio-img {
  width: 30%;
  margin-right: 2%;
  display: inline-block;
}

.speaker-bio-info {
  width: 65%;
  display: inline-block;
  position: absolute;
}

.speaker-bio-name p {
  font-size: 2em;
  font-family: varela round;
}

.speaker-bio-title p {
  font-family: varela round;
  font-size: 1em
}

.speaker-bio-title p {
  font-family: varela round;
  font-size: 1.25em;
}

a.back-to-speaker {
  background: #FF5700;
  color: #fff;
  padding: 10px 30px;
  transition: ease 0.2s;
  text-decoration: none;
  position: absolute !important;
  margin-top: 10px;
}

a.back-to-speaker:hover {
  background: #FF5700 !important;
  color: #fff;
  text-decoration: none;
}

 a.back-to-speaker::before {
  content: "\2190";
  font-family: "entypo-fontello";
  font-size: 21px;
  vertical-align: top;
  margin-right: 5px;
}

/* Speakers Bio END */
a.speaker-card-button {
  position: absolute;
  bottom: 0;
  left: 0;
}

.speaker_single p {
  line-height: 1.2;
}

.speaker_single strong {
  margin-bottom: 10px;
}

.speaker_single {
  background-color: #ececec;
  padding: 10px;
  height: 100%;
}

.speaker-card{
  margin-left: 2% !important;
  width: 18% !important;
  margin-bottom: 2% !important;
}

.speaker_single_title {
  font-size: 0.8em;
}

.speaker-card-button {
  width: 100%;
  background-color: #FF5700;
  padding: 9px 22px;
  color: #ffffff !important;
  display: block;
  text-align: center !important;
}

.speaker_single_headshot {
  max-height: 200px;
  overflow: hidden;
}

.speaker-card-shadowbox {
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.18);
}

@media (max-width: 1024px) {
  .speaker-card:nth-child(5n+1) {
    clear: none;
  }
  #top .speaker-card {
    width: 30% !important;
  }
}

@media (max-width: 767px) {
  .speaker-card:nth-child(5n+1) {
    clear: none;
  }
  #top .speaker-card {
    width: 48% !important;
  }
}

.single-speaker aside.sidebar.sidebar_right.alpha.units {
  display: none !important;
}

.single-speaker main.content.units.av-content-small.alpha {
    width: 100%;
    margin-bottom: 20px;
}

.speaker-bio-name p {
  font-size: 2em;
  font-family: varela round;
  margin-top: 0;
}

.speaker-bio-desc {
  border-top: 1px #cdcdcd solid;
  padding-top: 35px;
  margin-top: 35px;
}

@media (max-width: 565px) {
  #top .speaker-bio-title p {
    font-size: 1em;
  }
  .speaker-bio-info {
    position: relative;
  }
}

@media (max-width: 470px) {
  .speaker-bio-name {
    display: none;
  }
  .speaker-bio-title p {
    margin-top: 0;
  }
  .speaker-bio-img {
    width: 100%;
  }
  .speaker-bio-info {
    width: 100%;
  }
}


/* Sketch Notes */

.post-type-archive-sketchnote .main_color {
  background : #eee;
  border-top : 0px;
}

.post-type-archive-sketchnote .intro {
  text-align: center;
}

#top.post-type-archive-sketchnote .flex_column.av_one_half.first.last-one {
    display: block;
    width: 50%;
}

.post-type-archive-sketchnote .flex_column .wrapper {
  background : #fff;
  margin-bottom: 3em;
  box-shadow: 2px 2px 15px #aaa;
}

.post-type-archive-sketchnote .flex_column .wrapper .text {
  padding : 10px;
}

.post-type-archive-sketchnote .flex_column .wrapper .content {
  padding: 1em 0;
  color: #131313;
}

.post-type-archive-sketchnote .flex_column .button {
  background : #00A1E0;
  color : #333333;
  width: 100%;
  display: inline-block;
  text-align: center;
  font-weight: bold;
  margin : 0;
}

.post-type-archive-sketchnote .flex_column a {
  text-decoration: none;
}

.latest-sketchnote {
  position: relative;
  display: block;
  background: #eee;
  margin-bottom: 1em;
  padding-bottom: 1em;
}

.latest-sketchnote:hover {
  text-decoration: none;
}

.latest-sketchnote img ,
.latest-sketchnote p ,
.latest-sketchnote h4 {
  margin: 0 3%;
  width : 94%;
}

.latest-sketchnote .image-overlay {
  display: none !important;
}

.latest-sketchnote h3 ,
.latest-sketchnote h4 {
  padding: 0.4em;
  text-align: center;
}

.latest-sketchnote h3 {
  background: #00A1E0;
  color: #333333;
  text-transform: uppercase;
}

.latest-sketchnote p {
  color: #333333;
  margin-bottom: 1em;
}

.latest-sketchnote h4 {
  background: #00A1E0;
  padding: 0.4em;
  color: #fff;
  /* margin-bottom: 1em; */
}

/* END - Sketch Notes */
